<?xml version="1.0" encoding="utf-16"?>
<ColorOverride Count="9">
    <Color Index="0" Name="sweet" Enabled="True" ColorOption="2" RangeL="1" RangeU="117" NoteColor="-5374302" NoteColorU="-16715528" />
    <Color Index="1" Name="talk" Enabled="True" ColorOption="2" RangeL="118" RangeU="163" NoteColor="-6646273" NoteColorU="-157185" />
    <Color Index="2" Name="piano" Enabled="True" ColorOption="2" RangeL="164" RangeU="351" NoteColor="-2621440" NoteColorU="-525567" />
    <Color Index="3" Name="athletic" Enabled="True" ColorOption="3" RangeL="352" RangeU="456" NoteColor="-15592607" NoteColorU="-16729128" />
    <Color Index="4" Name="bass" Enabled="True" ColorOption="2" RangeL="457" RangeU="495" NoteColor="-10217109" NoteColorU="-5898218" />
    <Color Index="5" Name="break" Enabled="True" ColorOption="3" RangeL="496" RangeU="511" NoteColor="-16029951" NoteColorU="-12341760" />
    <Color Index="6" Name="risers" Enabled="True" ColorOption="0" RangeL="512" RangeU="513" NoteColor="-5286480" NoteColorU="0" />
    <Color Index="7" Name="grease-hard" Enabled="True" ColorOption="2" RangeL="514" RangeU="605" NoteColor="-4000427" NoteColorU="-4209733" />
    <Color Index="8" Name="grease-soft" Enabled="True" ColorOption="2" RangeL="606" RangeU="755" NoteColor="-11557123" NoteColorU="-6315593" />
    <Color Index="9" Name="bgm" Enabled="True" ColorOption="0" RangeL="756" RangeU="759" NoteColor="-13488584" NoteColorU="0" />
</ColorOverride>